@charset "utf-8";
@import "reset.css";
body{
font:14px/1.3em "Trebuchet MS", sans-serif;
background:url(../img/body-bg.png) repeat;
color: #010101;

}
h1{
font:28px/1.5em "Trebuchet MS", sans-serif;
margin-bottom: 15px;
color: #660033;
}
h2{
font:22px/1.3em "Trebuchet MS", sans-serif;
margin-bottom: 15px;
}
h3{
font:18px/1.3em "Trebuchet MS", sans-serif;
margin-bottom: 15px;
}
h4{
font:16px/1.3em "Trebuchet MS", sans-serif;
margin-bottom: 15px;
}
h5{
font:15px/1.3em "Trebuchet MS", sans-serif;
margin-bottom: 15px;
}
h6{
font:14px/1.3em "Trebuchet MS", sans-serif;
margin-bottom: 15px;
}
a{
cursor:pointer;
outline:0;
}
a:link, a:visited, a:hover{
text-decoration: none;
}
a:link{
color: #660033;
}
a:visited{
color: #660033;
}
a:hover {
color: #660033;
}
#lang{
display:none;
}
.no-border:link, .no-border:visited, .no-border:hover{
border:none;
}
.clear{
clear:both;
}
.left{
float:left;
}
.right{
float:right;
}
.hr{
display:block;
margin:9px 0;
height:0px;
line-height:0;
font-size:0;
border-top:1px solid #fff;
border-bottom:1px solid #fff;
}
.text{
font:14px/1.3em "Trebuchet MS", sans-serif;
color: #010101;
overflow:hidden;
width:100%;
margin-bottom: 20px;
}
.text a{
cursor:pointer;
}
.text a:link, .text a:visited, .text a:hover{
text-decoration: underline;
}
.text a:link{
color: #660033;
}
.text a:visited{
color: #660033;
}
.text a:hover {
text-decoration: none;
color: #660033;
}
.text p {
text-align: justify;
margin-bottom: 15px;
}
.text img{
margin:0px 20px 10px 0;
}
.text li {
display: list-item;
text-align: justify;
}
.text ul{
margin-bottom: 15px;
}
.text ul li {
display:block;
list-style: none;
padding: 0 0 0 20px;
background:url(../img/li.png) no-repeat;
background-position: 5px 7px;
}
.text ol{
margin-bottom: 15px;
padding: 0 0 0 25px;
}
.text ol li {
list-style: decimal outside none;
}
.text table th, .text table td{
padding:2px 5px;
}
.text .visible{
background-color:#f8f8f8;
}
.text .visible thead{
background-color:#87283e;
color:#fff;
}
.text .visible th, .text .visible td{
padding:2px 5px;
}
.text .v-center td {
vertical-align: middle;
}
.text h6{
font:14px/1.3em "Trebuchet MS", sans-serif;
background: url("../img/quotes.png") no-repeat;
background-position: left 0px;
display: block;
overflow: hidden;
padding-top:5px;
padding-left: 38px;
}
.content-block{
display:block;
position:relative;
padding:3px 0;
}
.content-block .block-bottom-1, .content-block .block-bottom-2, .content-block .block-top-1, .content-block .block-top-2{
border-left:1px solid;
border-right:1px solid;
height:1px;
line-height:1px;
font-size:1px;
position:absolute;
margin:0;
}
.content-block .block-bottom-3, .content-block .block-top-3{
line-height:0px;
font-size:0;
height:0px;
border-bottom:1px solid;
border-left:none;
border-right:none;
position:absolute;
margin:0;
}
.content-block .block-top-3{
border-top:1px solid;
border-bottom:0;
}
.content-block .block-top-3{
left:3px;
right:3px;
top:0px;
}
.content-block .block-top-2{
left:2px;
right:2px;
top:1px;
}
.content-block .block-top-1{
left:1px;
right:1px;
top:2px;
}
.content-block .block-bottom-3{
left:3px;
right:3px;
bottom:0px;
}
.content-block .block-bottom-2{
left:2px;
right:2px;
bottom:1px;
}
.content-block .block-bottom-1{
left:1px;
right:1px;
bottom:2px;
}
.content-block .block{
border-left:1px solid;
border-right:1px solid;
padding:15px;
overflow:hidden;
}
.content-block .block-bottom-1, .content-block .block-bottom-2, .content-block .block-bottom-3, .content-block .block-top-1, .content-block .block-top-2, .content-block .block-top-3, .content-block .block{
border-color:#afc6d9;
background-color:#ffffff;
}
.site-header{
width: 1000px;
margin:0 auto;
position:relative;
height:132px;
z-index: 5;
}
.site-header .logo{
display:block;
width:238px;
height:70px;
position:absolute;
display:block;
top:17px;
}
.site-header .logo span{
position:absolute;
font:14.5px/18px "Trebuchet MS", sans-serif;
display:block;
top:70px;
left:100px;
color:#e7e7e7;
}
.site-header .date_lang {
position: absolute;
top: 70px;
right: 10px;
width: 180px;
height: 20px;
}
.site-header .date_lang .date {
color: #e6bac9;
margin-right: 20px;
}
.site-header .date_lang a {
font-style: italic;
display: inline-block;
}
.site-header .date_lang a:link, .site-header .date_lang a:visited, .site-header .date_lang a:hover{
color:#fff;
text-decoration: none;
border-bottom: 1px dotted #FFF;
}
.site-header .date_lang a:hover{
border-color: #3F0212;
}
.site-header .sitemap {
position: absolute;
right: 40px;
top: 10px;
}
.main-menu{
position:absolute;
left:290px;
top:75px;
z-index: 10;
}
.main-menu .menu li{
float:left;
padding:0 10px 0;
position:relative;
margin:10 10px 0 0;
height:27px;
}
.main-menu .menu li a{
font:18px/28px "Trebuchet MS", sans-serif; 
}
.main-menu .menu li a:link, .main-menu .menu li a:visited, .main-menu .menu li a:hover{
color:#808080;
}
.main-menu .menu .hover{
background-color:#c0c0c0;
}
.main-menu .menu .hover .hover{
background:none;
}
.main-menu .menu .hover .hover a:link, .main-menu .menu .hover .hover a:visited, .main-menu .menu .hover .hover a:hover{
color:#990033;
text-decoration:none;
}
.main-menu .menu .hover .hover a:hover {
background-color:#64102e;
color:#ffffff;

}
.main-menu .sub-menu{
position:absolute;
display:block;
width:200px;
left:0px;
top:27px;
visibility:hidden;
padding:0px;
z-index:30;
border: 1px solid #64102e;
background-color:#ffffff;
}
.main-menu .sub-menu li{
display:block;
float:none;
border:none;
height:auto;
padding:0;
margin: 0;
border-bottom:1px dotted #bababa;
}
.main-menu .sub-menu li a{
font:12px/18px "Trebuchet MS", sans-serif;
padding:0 2px;
float:none;
margin:0;
display: block;
padding: 5px;
}
.main-menu .sub-menu li a:link, .main-menu .sub-menu li a:visited, .main-menu .sub-menu li a:hover{
color:#990033;
text-decoration:none;
}
.main-menu .sub-menu li a:hover {
background-color:#64102e;
color:#ffffff;
}
.main-menu .sub-menu li:last-child, .main-menu .sub-menu .last{
border-bottom:none;
}
.main-menu a:link, .main-menu a:visited, .main-menu a:hover{
color:#3e2c72;
}
.main-menu a:hover {
color: #660033;
}
.main-menu .line{
display:none;
}
*html .main-menu{
left:280px;
}
*html .main-menu .menu li a{
margin:10px 10px;
}
*html .main-menu .sub-menu li a{
margin:0;
}
.main {
width: 1000px;
margin:0 auto;
position:relative;
padding-bottom:20px;
z-index: 1;
}
.left-content {
float:left;
width:290px;
}
.left-content .left-icons{
margin:20px 0;
}
.left-menu .left-menu-ul {
margin-bottom:25px;
font:13px/20px "Trebuchet MS", sans-serif;
}
.left-menu .left-menu-ul li{
margin-bottom:3px;
position:relative;
}
.left-menu .left-menu-ul li .link{
display: block;
position: static;
padding: 2px 40px 4px;
margin-left:20px;
}
.left-menu .left-menu-ul li .link:link, .left-menu .left-menu-ul li .link:visited, .left-menu .left-menu-ul li .link:hover{
color:#000;
text-decoration:underline;
}
.left-menu .left-menu-ul li .link:hover{
text-decoration:none;
}
.left-menu .left-menu-ul li .plus-minus{
position:absolute;
display:block;
width:7px;
height:7px;
top:10px;
left:2px;
background:url(../img/arrows.gif) no-repeat;
background-position:bottom;
}
.left-menu .left-menu-ul li .pointer{
position:absolute;
display:block;
width:7px;
height:7px;
top:10px;
left:45px;
background:url(../img/arrows.gif) no-repeat;
background-position:bottom;
}
.left-menu .left-menu-ul li ul{
font:12px/18px "Trebuchet MS", sans-serif;
padding:2px 0 0 30px;
display:none;
}
.left-menu .left-menu-ul .active .plus-minus{
background-position:top;
}
.left-menu .left-menu-ul .active ul{
margin-top:2px;
display:block;
}
.left-menu .current{
background-color:#582738;
}
.main-content{
width:710px;
float:right;

}
.main-content .breadcrumbs ul{
height:0px;
}
.main-content .breadcrumbs ul li{
float:left;
padding:0 10px 0 15px;
background:url(../img/arrows-bc.gif) no-repeat;
background-position:left 3px;
}
.main-content .breadcrumbs .first{
padding-left:0;
background:none;
}
.main-content .breadcrumbs .last{
padding-right:0;
}
.main-content .breadcrumbs a:link, .main-content .breadcrumbs a:visited, .main-content .breadcrumbs a:hover{
color:#c6758b;
text-decoration:underline;
}
.main-content .breadcrumbs a:hover{
color:#c6758b;
text-decoration:none;
}
.main-content .content{
padding:10px 30px;
width:650px;
background:#fff;
min-height:400px;
}
.main-content .site-block{
margin-bottom:15px;
}
.main-content .page-title {
padding-bottom: 20px;
background: url(../img/h1.png) center bottom no-repeat;
}
.main-content .read-more {
font-size: 12px;
}
.main-content .read-more:visited, .main-content .read-more:link {
text-decoration: underline;
}
.main-content .read-more:hover {
text-decoration: none;
}
.page-index .body {
background: url("../img/index-bg-top.jpg") no-repeat center top;
}
.page-index .body .info-footer-wrap {
position: relative;
}
.page-index .body .info-footer-wrap .info-footer-bg {
position: absolute;
width: 100%;
height: 350px;
top: -140px;
left: 0;
background: url("../img/index-bg-bot.png") no-repeat center top;
}
.index-page .promo-conteiner {
width: 1000px;
background: #FFF;
}
.index-page .promo-conteiner .promo-block {
padding: 1px 10px;
}
.index-page .promo-conteiner .promo-banner-link {
position: relative;
height: 350px;
}
.index-page .promo-conteiner .promo-banner-link .promo-block-bg {
position: absolute;
top: 0;
left: 0;
z-index: 0;
}
.index-page .promo-conteiner .promo-banner-link a, .index-page .promo-conteiner .promo-banner-link img, .index-page .promo-conteiner .promo-banner-link object {
z-index: 1;
position: relative;
}
.index-page .promo-conteiner .projects-slider {
margin-top: 20px;
height: 110px;
}
.index-page .content-block {
margin: 0px 20px 0;
}
.index-page .content-block h1 {
color: #000;
margin: 0px 0px 0;
}
.index-page .content-block p {
color: #e6bac9;
margin: 5px 0px 0;
}
.index-page .content-block a:link, .index-page .content-block a:visited {
color: #000;
text-decoration: underline;
}
.index-page .content-block a:hover {
text-decoration: none;
}
.index-page .index-text {
width: 600px;
overflow: hidden;
float: left;

}

/* ------ index-news ------ */
.index-page .index-news {
width: 330px; height: 230px;
overflow: hidden;
float: left;
background: #fff url(../img/line3.jpg) 0 0 repeat-x;
}
.index-page .index-news h1 {
font-size: 25px;
margin: 4px 58px 0;
}
.index-page .index-news li {
font-size: 18px;
margin: 15px 10px 0;
}
.index-page .index-news a {
display: block;
font-size: 18px;
}
.index-page .index-news .date {
color: #000000;
font-size: 18px;
}
.index-page .index-news p a {
font-size: 15px;
}
/* ------ index-news ------ */

/* ------ index-news2 ------ */
.index-page .index-news2 {
width: 330px; height: 230px;
overflow: hidden;
float: left;
background: #fff url(../img/line4.jpg) 0 0 repeat-x;
}
.index-page .index-news2 h1 {
font-size: 25px;
margin: 4px 58px 0;
}
.index-page .index-news2 li {
font-size: 18px;
margin: 17px 10px 0;
padding: 
}
.index-page .index-news2 a {
display: block;
font-size: 9px;
}
.index-page .index-news2 .date {
color: #000000;
font-size: 18px;
}
.index-page .index-news2 p a {
font-size: 15px;
}
/* ------ index-news2 ------ */

/* ------ index-news3 ------ */
.index-page .index-news3 {
width: 330px; height: 230px;
overflow: hidden;
float: left;
background: #fff url(../img/line5.jpg) 0 0 repeat-x;
}
.index-page .index-news3 h1 {
font-size: 25px;
margin: 4px 90px 0;
}
.index-page .index-news3 li {
font-size: 18px;
margin: 15px 10px 0;
}
.index-page .index-news3 a {
display: block;
font-size: 18px;
margin: 15px 10px 0;
}
.index-page .index-news3 .date {
color: #000000;
font-size: 18px;
}
.index-page .index-news3 p a {
font-size: 15px;
}
/* ------ index-news2 ------ */


.index-page .img-block {
overflow: hidden;
width: 100%;
padding-top: 20px;
}
.index-page .gallery {
margin-top: 10px;
position: relative;
}
.index-page .gallery .gallery-button {
position: absolute;
display: block;
width: 15px;
height: 56px;
top: 30px;
left: -35px;
background: url(../img/i-gallery-btn.png) no-repeat 0 0;
}
.index-page .gallery .gallery-button:hover {
background-position: 0 -56px;
}
.index-page .gallery .slide-right {
right: -35px;
left: auto;
background-position: -15px 0;
}
.index-page .gallery .slide-right:hover {
background-position: -15px -56px;
}
.index-page .gallery .slider-wrap, .index-page .gallery .jcarousel-clip {
width: 980px;
}
.index-page .gallery .slider-wrap .slider, .index-page .gallery .jcarousel-clip .slider {
overflow: hidden;
}
.index-page .gallery .slider-wrap .slider a, .index-page .gallery .jcarousel-clip .slider a {
display: block;
width: 320px;
height: 110px;
margin: 0 5px;
float: left;
}
.index-page .gallery .slider-wrap .slider a img, .index-page .gallery .jcarousel-clip .slider a img {
float: left;
}
.index-page .gallery .slider-wrap .slider a h4, .index-page .gallery .jcarousel-clip .slider a h4, .index-page .gallery .slider-wrap .slider a p, .index-page .gallery .jcarousel-clip .slider a p {
margin-left: 160px;
font-size: 15px;

color: #666;
}
.index-page .gallery .slider-wrap .slider a h4, .index-page .gallery .jcarousel-clip .slider a h4 {
color: #000;
font-size: 20px;
margin-bottom: 10px;
}
.index-page .gallery .slider-wrap .slider a p, .index-page .gallery .jcarousel-clip .slider a p {
line-height: 14px;
}
.form legend, .form h2{
font:22px/24px "Trebuchet MS", sans-serif;
margin-bottom: 5px;
}
.form .sub-title {
font: bold 16px/22px "Trebuchet MS", sans-serif;
}
.form fieldset {
margin-bottom: 20px;
}
.form div{
margin-bottom:10px;
}
.form div label{
display:block;
margin-bottom:2px;
cursor:pointer;
}
.form .field-string input, .form .field-text input, .form .field-captcha input, .form .field-relation input, .form .field-string textarea, .form .field-text textarea, .form .field-captcha textarea, .form .field-relation textarea, .form .field-string select, .form .field-text select, .form .field-captcha select, .form .field-relation select{
padding:1px 3px;
border-width: 1px;
border-style: solid;
border-color: #7D7D7D #C3C3C3 #DDD;
}
.form .field-captcha input{
margin: 0 0 5px 5px;
}
.form .field-string input, .form .field-text input, .form .field-relation input{
width: 300px;
height: 17px;
}
.form .field-string textarea, .form .field-text textarea, .form .field-relation textarea {
height: 100px;
width: 500px;
}
.form .field-string select, .form .field-text select, .form .field-relation select {
width: 308px;
padding: 0 0 0 3px;
}
.form .req{
cursor: help;
color: #b00000;
}
.form .message-send {
color: #1b6518;
font-weight: bold;
font-size: 16px;
margin: 10px 0;
}
.form .success{
font-weight:bold;
color:#000;
}
.form .field-buttons {
margin-top: 20px;
}
.form .submit-w {
border: 1px solid #8D2D48;
display: inline-block;
}
.form .submit{
padding: 3px 10px;
background: #7F2036 url(../img/submit-bg.png) 0 0 repeat-x;
border: 1px solid #C8697F;
display: inline-block;
cursor: pointer;
color: #FFF;
}
.form .f-help {
display: block;
color: #666;
font-size: 11px;
}
.left-form{
margin-bottom:30px;
}
.left-form div input{
width:250px;
}
.left-form div textarea{
width:250px;
}
.left-news ul{
width:250px;
}
.left-news a{
cursor:pointer;
}
.left-news a:link, .left-news a:visited, .left-news a:hover{
text-decoration:underline;
}
.left-news a:link{
color: #660033;
}
.left-news a:visited{
color: #660033;
}
.left-news a:hover {
color: #660033;
text-decoration: none;
}
.left-news .title{
margin-bottom: 15px;
}
.left-news .news-block-item{
margin-bottom: 15px;
}
.faq-list .item{
margin-bottom:30px;
border-bottom:1px solid #d7d6d6;
}
.faq-list .item .question, .faq-list .item .answer{
padding:0 0 40px 70px;
}
.faq-list .item .question{
background:url(../img/q.html) no-repeat;
}
.faq-list .item .answer{
background:url(../img/a.html) no-repeat;
padding-bottom:30px;
}
.faq-list .last{
border:0;
}
.faq-block{
display:inline-block;
margin-left:15px;
width:300px;
}
.numpages{
height:19px;
margin:10px 0;
}
.numpages ul{
float:left;
height:16px;
}
.numpages ul li{
float:left;
height:22px;
width:22px;
text-align:center;
line-height:22px;
border:1px solid #fff;
}
.numpages ul a:link, .numpages ul a:visited, .numpages ul a:hover{
color: #000;
text-decoration:underline;
}
.numpages ul a:hover{
color: #000;
text-decoration:none;
}
.numpages ul .current{
background:#8d2e44 url(../img/np-current.png) repeat-x;
border:1px solid #8d2e44;
}
.numpages ul .current a:link, .numpages ul .current a:visited, .numpages ul .current a:hover{
color:#fff;
text-decoration:none;
}
.numpages ul .numpages-go{
width:auto;
}
.numpages ul .go-left{
padding:0 25px 0 0;
}
.numpages ul .go-left a{
padding:0 0 0 25px;
background:url(../img/np-arrows-l.png) no-repeat;
background-position:left 6px;
}
.numpages ul .go-right{
padding:0 0 0 25px;
}
.numpages ul .go-right a{
padding:0 25px 0 0;
background:url(../img/np-arrows-r.png) no-repeat;
background-position:right 6px;
}
.date{
margin-bottom:5px;
font:12px/1em "Trebuchet MS", sans-serif;
}
.date span{
color:#000000;
}
.date {
color: #666666;
font-size: 11px;
}
.news-source{
color: #666666;
font-size: 11px;
}
.publish_pic{
display:block;
float:left;
}
.back-link {
padding-left: 20px;
background: url(../img/np-arrows-l.png) left center no-repeat;
}
.more a:link, .more a:visited, .more a:hover{
text-decoration:underline;
}
.more a:hover{
text-decoration:none;
}
.gray-text {
color: #666;
}
.news-list .item{
overflow:hidden;
width:100%;
margin-bottom:30px;
}
.news-list .date{
margin-bottom:2px;
}
.news-list .text{
overflow:visible;
}
.news-list .anons-img{
display:block;
float:left;
margin:2px 15px 2px 0;
}
.news-list .anons-img .empty-image {
width: 120px;
height: 82px;
display: inline-block;
}
.news-list .anons-img img {
margin: 0;
}
.news-list h2{
font:14px/1.3em "Trebuchet MS", sans-serif;
margin-bottom:0;
}
.news-item .news-info {
text-align: right;
margin-bottom: 20px;
}
.news-item .news-info span {
display: block;
}
.catalog-list .item{
overflow:hidden;
width:100%;
margin-bottom:30px;
}
.catalog-list .text{
overflow:visible;
font-size: 12px;
margin-left: 260px;
width: auto;
}
.catalog-list .main-img{
display:block;
float:left;
margin:2px 15px 2px 0;
}
.catalog-list .main-img .empty-image {
width: 240px;
height: 180px;
display: inline-block;
}
.catalog-list h2{
font-size: 18px;
margin-left: 260px;
}
.catalog-item .main-image{
margin-bottom: 20px;
overflow: hidden;
}
.catalog-item .main-image .main_image {
float: left;
}
.catalog-item .main-image .files-list, .catalog-item .main-image .contacts-text, .catalog-item .main-image .feedback-link-block {
margin-left: 450px;
}
.catalog-item .main-image .feedback-link-block, .catalog-item .main-image .contacts-text {
margin-top: 10px;
}
.catalog-item .main-image .contacts-text {
overflow: visible;
color: #444444;
width: auto;
}
.catalog-item .main-image .files-list li {
width: 150px;
}
.catalog-item .address {
font-weight: bold;
margin-bottom: 10px;
}
.catalog-item .gallery, .news-item .gallery {
margin-bottom: 20px;
padding: 0 20px;
position: relative;
left: -25px;
width: 550px;
}
.catalog-item .gallery .gallery-button, .news-item .gallery .gallery-button {
position: absolute;
display: block;
width: 15px;
height: 56px;
top: 12px;
left: 0;
background: url(../img/gallery-btn.png) no-repeat 0 0;
}
.catalog-item .gallery .gallery-button:hover, .news-item .gallery .gallery-button:hover {
background-position: 0 -56px;
}
.catalog-item .gallery .slide-right, .news-item .gallery .slide-right {
right: 0;
left: auto;
background-position: -15px 0;
}
.catalog-item .gallery .slide-right:hover, .news-item .gallery .slide-right:hover {
background-position: -15px -56px;
}
.catalog-item .gallery .slider, .news-item .gallery .slider {
overflow: hidden;
}
.catalog-item .gallery .slider a, .news-item .gallery .slider a {
display: block;
width: 100px;
text-align: center;
margin: 0 5px;
float: left;
}
.gallery .gallery-button {
visibility: hidden;
}
.gallery .gallery-button-enable {
visibility: visible;
}
.gallery .slider-wrap, .gallery .jcarousel-clip {
position: relative;
overflow: hidden;
}
.gallery .slider-wrap .slider, .gallery .jcarousel-clip .slider {
width: 99999px;
position: relative;
overflow: hidden;
}
.clear {
clear: both;
visibility: hidden;
padding: 0;
margin: 0;
}
.album{
overflow:hidden;
}
.album .album-item{
float:left;
width:140px;
margin-right:30px;
}
.album .album-item .description{
margin-top:10px;
}
.album .last{
margin-right:0;
}
.album .hr{
float:left;
width:100%;
border:none;
margin:15px 0;
}
.files-list li{
margin-bottom: 15px;
position: relative;
padding-left: 45px;
}
.files-list span {
display: block;
color: #444;
font-size: 12px;
margin: 0;
}
.files-list .pdf {
background:url(../img/f-ext/pdf1.png) 0 center no-repeat;
}
.files-list .zip{
background:url(../img/zip.html) no-repeat;
}
.files-list .xls{
background:url(../img/xls.html) no-repeat;
}
.files-list .doc{
background:url(../img/f-ext/doc.png) no-repeat;
}
.files-list .png, .files-list .jpg{
background:url(../img/image.html) no-repeat;
}
.files-list a{
font-size: 16px;
}
.files-list a:link, .files-list a:visited, .files-list a:hover{
text-decoration:underline;
}
.files-list a:hover{
text-decoration: none;
}
.info-footer{
width: 1000px;
height:115px;
margin:0 auto;
position:relative;
background:#fff;
}
.info-footer .footer-file{
position:relative;
width:290px;
top:20px;
float: left;
padding: 0 15px;
}
.info-footer .footer-file p{
margin: 0 0 5px 85px;
}
.info-footer .footer-file .image {
float: left;
display: block;
width: 80px;
height: 80px;
text-align: right;
}
.info-footer .footer-file .title{
font:18px/1.1em "Trebuchet MS", sans-serif;
}
.info-footer .footer-file .title a:link, .info-footer .footer-file .title a:visited, .info-footer .footer-file .title a:hover{
color:#660033;
border-bottom:1px dotted #660033;
}
.info-footer .footer-file .title a:hover{
border:none;
}
.info-footer .footer-file p {
font:11px/1.1em "Trebuchet MS", sans-serif;
display: block;
}
.info-footer .footer-file .sub-sub-title{
color:#666666;
}
.info-footer .footer-file .sub-sub-title a:link, .info-footer .footer-file .sub-sub-title a:visited, .info-footer .footer-file .sub-sub-title a:hover{
color:#666666;
}
.info-footer .footer-file .sub-sub-title a:hover{
text-decoration: underline;
}
.info-footer .footer-file .sub-title{
color:#999999;
}
.info-footer .file-1{
left:100px;
}
.info-footer .file-2{
left:440px;
}
.info-footer .file-3{
left:755px;
}
.footer{
width: 1000px;
height:55px;
margin:0 0;
position:relative;
color:#989898;
}
.footer .logo{
position:absolute;
display:block;
width:123px;
height:36px;
top:25px;
left:20px;
}
.footer .copy{
position:relative;
display:block;
top:0px;
font:12px/1.3em "Trebuchet MS", sans-serif;
color:#c6758b;
width: 250px;
margin: 0 auto;
text-align: center;
}
.footer .creator{
position:absolute;
display:block;
height:19px;
top:40px;
right:20px;
padding-right:85px;
background:url(../img/footer-webprofy.png) no-repeat;
background-position:right;
font:12px/19px "Trebuchet MS", sans-serif;
}
.footer .creator:link, .footer .creator:visited, .footer .creator:hover{
color:#c6758b;
text-decoration:none;
}
.footer .creator:hover{
color:#c6758b;
text-decoration:underline;
}
.footer .metrica {
position:absolute;
display:block;
bottom:20px;
left:20px;
}
.map{
margin:15px 0 ;
}
.g-map, .google-map {
margin-bottom: 20px;
}
.sitemap ul ul {
padding-left: 20px;
}
.sitemap a:hover {
text-decoration: underline;
}
.feedback-link {
padding-left: 20px;
background: url(../img/send-mail.png) no-repeat left center;
}
.feedback-link:link span, .feedback-link:visited span {
text-decoration:underline;
}
.feedback-link:hover span{
text-decoration: none;
}
